Kann leider nicht openoffice 4.1.4 installieren Fehler 1316

Das Textverarbeitungsprogramm

Moderator: Moderatoren

JUERGEN_65

Kann leider nicht openoffice 4.1.4 installieren Fehler 1316

Beitrag von JUERGEN_65 » Mi, 01.11.2017 17:49

Habe bis jetzt OpenOffice 4.1.3 ohne Probleme Genutzt, wollte jetzt 4.1.4 neu installieren, Installation bricht ab und es Erscheint der Hinweis < Fehler
1316 das angegebene Konto ist bereits vorhanden. Was kann ich machen? Meine E-Mail; juergen_lier65@t-online.de


Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 13 Gäste